Loading...
Searching...
No Matches
Opm::EclIO::ExtSmryOutput Class Reference

## Public Member Functions

| ExtSmryOutput (const std::vector< std::string > &valueKeys, const std::vector< std::string > &valueUnits, const EclipseState &es, const time_t start_time)
void | write (const std::vector< float > &ts_data, int report_step, bool is_final_summary)

The documentation for this class was generated from the following files:

- opm/io/eclipse/ExtSmryOutput.hpp
- opm/io/eclipse/ExtSmryOutput.cpp